@font-face {
  font-family: "vansans-extrabold";
  src: url("../src/assets/fonts/vansans-extrabold-webfont.woff2") format("woff2"), url("../src/assets/fonts/vansans-extrabold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "vansans-regular";
  src: url("../src/assets/fonts/vansans-regular-webfont.woff2") format("woff2"), url("../src/assets/fonts/vansans-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "vansans-regularitalic";
  src: url("../src/assets/fonts/vansans-regularitalic-webfont.woff2") format("woff2"), url("../src/assets/fonts/vansans-regularitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

html {
  font-size: calc(100vw / 1920 * 10);
  overflow-x: hidden;
  /* Nytt */
}

@media only screen and (max-width: 800px) {
  html {
    font-size: calc(100vw / 800 * 10);
  }
}

body {
  color: #1d1d1d;
  font-family: "vansans-regular";
  font-size: 1.8rem;
}

img,
svg {
  max-width: 100%;
  height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "vansans-extrabold";
}

h1 {
  font-size: 9.7rem;
  font-family: "vansans-extrabold";
  letter-spacing: -0.3rem;
}

h2 {
  font-size: 9.7rem;
  font-family: "vansans-extrabold";
  letter-spacing: -0.3rem;
}

h3 {
  font-size: 4.9rem;
  font-family: "vansans-extrabold";
  letter-spacing: -0.2rem;
}

h4 {
  font-size: 3.5rem;
  font-family: "vansans-extrabold";
  letter-spacing: -0.1rem;
}

h5 {
  font-size: 2.5rem;
  font-family: "vansans-extrabold";
}





@font-face {
  font-family: "Fontspring-VanSans";
  src: url("/fonts/Fontspring-Demo-VanSans/Fontspring-DEMO-vansans-regular.otf");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "Fontspring-VanSans-Italic";
  src: url("/fonts/Fontspring-Demo-VanSans/Fontspring-DEMO-vansans-regularitalic.otf");
  font-style: italic;
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "Fontspring-VanSans-Bold";
  src: url("/fonts/Fontspring-Demo-VanSans/Fontspring-DEMO-vansans-regular.otf");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: "Fontspring-VanSans-ExtraBold";
  src: url("/fonts/Fontspring-Demo-VanSans/Fontspring-DEMO-vansans-extrabold.otf");
  font-style: normal;
  font-weight: 800;
  font-display: swap;
}

html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  a {
    color: inherit;
    text-decoration: none;
  }

  .container {
    min-height: 100vh;
    padding: 0 0.5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .main {
    padding: 5rem 0;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .footer {
    width: 100%;
    height: 100px;
    border-top: 1px solid #eaeaea;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .footer img {
    margin-left: 0.5rem;
  }

  .footer a {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .title a {
    color: #0070f3;
    text-decoration: none;
  }

  .title a:hover,
  .title a:focus,
  .title a:active {
    text-decoration: underline;
  }

  .title {
    margin: 0;
    line-height: 1.15;
    font-size: 4rem;
  }

  .title,
  .description {
    text-align: center;
  }

  .description {
    line-height: 1.5;
    font-size: 1.5rem;
  }

  .code {
    background: #fafafa;
    border-radius: 5px;
    padding: 0.75rem;
    font-size: 1.1rem;
    font-family: Menlo, Monaco, Lucida Console, Liberation Mono,
      DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New, monospace;
  }

  .grid {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 800px;
    margin-top: 3rem;
  }

  .card {
    margin: 1rem;
    flex-basis: 45%;
    padding: 1.5rem;
    text-align: left;
    color: inherit;
    text-decoration: none;
    border: 1px solid #eaeaea;
    border-radius: 10px;
    transition: color 0.15s ease, border-color 0.15s ease;
  }

  .card:hover,
  .card:focus,
  .card:active {
    color: #0070f3;
    border-color: #0070f3;
  }

  .card h3 {
    margin: 0 0 1rem 0;
    font-size: 1.5rem;
  }

  .card p {
    margin: 0;
    font-size: 1.25rem;
    line-height: 1.5;
  }

  .logo {
    height: 1em;
  }

  @media (max-width: 600px) {
    .grid {
      width: 100%;
      flex-direction: column;
    }
  }
}

* {
  box-sizing: border-box;
}
